﻿@import url('reset.css');

@font-face {
    font-family: 'roboto_light';
    src: url('../css/fonts/robotocondensed-light-webfont.eot');
    src: url('../css/fonts/robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/robotocondensed-light-webfont.woff') format('woff'),
         url('../css/fonts/robotocondensed-light-webfont.ttf') format('truetype'),
         url('../css/fonts/robotocondensed-light-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_regular';
    src: url('../css/fonts/robotocondensed-regular-webfont.eot');
    src: url('../css/fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('../css/fonts/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('../css/fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'roboto_bold';
    src: url('../css/fonts/robotocondensed-bold-webfont.eot');
    src: url('../css/fonts/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/robotocondensed-bold-webfont.woff') format('woff'),
         url('../css/fonts/robotocondensed-bold-webfont.ttf') format('truetype'),
         url('../css/fonts/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { background-color:#ffffff; margin: 0; height: 100%; font-family: 'roboto_regular'; }
.px980 {width: 980px; margin: auto;	height: auto;padding:0 5px;}

.ust-kisim {float: left; width: 100%; height: 85px; border-bottom: 1px solid #f0f0f0;}
.logo {float: left; width: 250px; height: 40px; margin-top: 10px; display: table-cell; }
.logo img{margin-top: 6px;}

.ust-adresler-kisim {float: right; width:690px;}
.ust-adresler-diller-kisim {float: right;}
.ust-diller-kisim {float: right; width:730px;}
.ust-diller-kisim *span {float:left; overflow:hidden; border:1px solid #f0f0f0; height: 16px;}
.ust-diller-kisim select {border: 0 none; color: #565656; background: none; font-size: 12px; padding: 2px 4px; *padding: 12px 4px; width: 72px; *width: 70px; *background: #ffffff; outline: 0; *margin-top: -4px; }
/*.diller-wrapper {float: right; overflow: hidden; border: 1px solid #f0f0f0; width: 50px; background: url("../images/arrow.png") no-repeat scroll 31px 4px;}*/
.diller-wrapper2 {float: right; overflow: hidden; width: 50px; margin-top: 2px;}
.diller-wrapper2 a{float: right; background-color: red; padding: 4px 3px 5px 3px; margin-left: 1px; color: white; font-size: 14px;}
.diller-wrapper2 a:nth-child(1){float: right; background-color: blue; padding: 4px 3px 5px 3px; margin-left: 1px; color: white; font-size: 14px;}
.diller-wrapper2 a:hover{background-color: grey;}
.ft-wrapper {float: right;  height: 23px; margin-right: 8px;}
.wyndham-rewards {float: right;  height: 25px; margin-right: 8px;}
.adresler-kisim {float: right;  height: 32px; text-align: right; font-size: 12px; color: #aeaeae; margin-top: 6px; width: 360px;}
.adresler-kisim a {color: #aeaeae;}
.adresler-kisim a:hover {color: #000000;}
.konum-wrapper {float: right; overflow: hidden; width: 180px; background: url("/images/arrow2.png") no-repeat scroll 2px 5px #007dc3; margin-top: 1px;}
.konum-span {*float:left; *overflow:hidden; *border:1px solid white; *height: 14px;}
.konum-wrapper select {border: 0px none; color: #ffffff; background: transparent;  font-size: 12px; padding: 2px 4px 2px 16px; *height: 22px; width: 202px; *width: 200px; *background: #007dc3; outline: 0; *margin-top: -4px; *margin-left: -2px; }
.konum-wrapper select option{border: 0 none;  padding: 0px 0px 0px 20px; background: #007dc3;}

.ust-menu-kisim {float: left; width: 100%; height: 34px;}
.rezervasyon {float: left; line-height: 34px; font-size: 14px;}
.rezervasyon a{padding: 8px 12px 8px 32px; color: #ffffff; background: url("../images/rezervasyon-ikon.png") no-repeat scroll 5px 10px #cd1b1b;}
.ust-menu {float: right;  line-height: 34px; font-family: 'roboto_light';}
.ust-menu a{color: #565656; font-size: 15px; padding: 0px 9px 0px 9px; border-right: 1px solid #f0f0f0; font-weight: 100; }
.ust-menu a:last-child{border-right: 0px;padding: 0 0 0px 9px}
.ust-menu a:hover{color: #000000;}

.rezervasyon-toggle-wrapper {display: none; position: relative; overflow:hidden; width: 100%; float: left;  background-color: #ca1616; height: 46px; font-size: 14px; color: #ffffff; line-height: 45px; text-align: center;}

.slider{position:relative}
.rezervasyon-cocuk-toggle-wrapper {z-index:9999!important;display: none; position: absolute; width: 100%; float: left;  height: 46px; font-size: 14px; color: #ffffff;text-align: center;z-index: 9999;margin-top: 140px;margin-left: -70px;}
.rezervasyon-cocuk-ic {overflow:hidden; width: 150px; float: right;background-color: #ca1616; height: auto; font-size: 14px; color: #ffffff;text-align: center;padding-bottom:20px;}

.divv {float: left;}
.divv span {float: left; padding-right: 7px; padding-left: 7px;}
.rezervasyon-toggle-wrapper img {position: absolute; margin-top: 15px; *margin-top: 7px; margin-left: -23px;}
.rezervasyon-toggle-wrapper input[type=text] {height: 24px; border: 0; padding: 2px; font-family: 'roboto_regular'; color: #282828; font-size: 14px; outline: 0; *margin-top: 0px;}
.rezervasyon-toggle-wrapper input[type=submit] {background-color: #ab1515; border: 0; height: 28px; width: 70px; color: #fff; margin-top: 10px; *margin-top: 10px; margin-left: 10px; outline: 0;}
.oda-wrapper {float: left; display:inline-block; overflow: hidden; border:0; width: 90px; margin-top:10px; height: 24px; padding: 2px; background: url("../images/rez-alt-ok.png") no-repeat scroll 71px 5px #fff;}
.oda-wrapper select {border: 0 none; color: #282828; background: transparent; font-size: 12px; padding: 3px 4px 2px 6px; width: 116px; *width: 116px;  outline: 0; *margin-top: -19px; *margin-left: -2px;}
.oda-span {*float:left; *overflow:hidden; *border:1px solid white; *height: 14px;}
.yetiskin-oda-wrapper {float: left; display:inline-block; overflow: hidden; border:0; width: 90px; margin-top:10px; height: 24px; padding: 2px; background: url("../images/rez-alt-ok.png") no-repeat scroll 71px 5px #fff;}
.yetiskin-oda-wrapper select {border: 0 none; color: #282828; background: transparent; font-size: 12px; padding: 3px 4px 2px 6px; width: 116px; *width: 126px; outline: 0; *margin-top: -19px; }
.cocuk-oda-wrapper {float: left; display:inline-block; overflow: hidden; border:0; width: 90px; margin-top:10px; height: 24px; padding: 2px; background: url("../images/rez-alt-ok.png") no-repeat scroll 71px 5px #fff;}
.cocuk-oda-wrapper select {border: 0 none; color: #282828; background: transparent; font-size: 12px; padding: 3px 4px 2px 6px; width: 116px; *width: 116px; outline: 0; *margin-top: -19px;}

.cocuk-yas-wrapper { display:inline-block; overflow: hidden; border:0; width: 110px; margin-top:10px; height: 24px; padding: 2px; background: url("../images/rez-alt-ok.png") no-repeat scroll 91px 5px #fff;}
.cocuk-yas-wrapper select {border: 0 none; color: #282828; background: transparent; font-size: 12px; padding: 3px 4px 2px 6px; width: 150px; *width: 150px; outline: 0; *margin-top: -19px;}


/*ana-silder*/

.html_carousel {float: left; width: 100%; overflow: hidden; border-bottom: 3px solid #ffffff;}
.html_carousel div.slide {position: relative;}	
.html_carousel div.slide img {width: 100%;height: 100%;}
.html_carousel div.slide div {background-color: rgba(0, 0, 0, 0.6); width: 100%;display: none;position: absolute;bottom: 0;}
.clearfix {float: none;clear: both;}
.ana-slider-onceki-sonraki-wrapper {width: 100%; position: absolute; float: left; margin-top: -18%; z-index: 1;}
.ana-slider-onceki-sonraki {width: 980px; line-height: 26px; margin: auto; }
.onceki-slider-sol {float: left; background-image: url(../images/slider-sol-ok.png); width: 36px; height: 120px; margin-right: 8px;}
.sonraki-slider-sag {float: right; background-image: url(../images/slider-sag-ok.png); width: 36px; height: 120px;}
.sonraki-slider-sag:visited, .onceki-slider-sol:visited{}
.sonraki-slider-sag:hover, .onceki-slider-sol:hover{}
/*ana-slider*/

/*firsatlar-slider*/
.firsatlar-wrapper {float: left; width: 100%; height: 362px; background-color: #282828; }
.firsatlar-baslik-wrapper {margin: auto;height: 50px; width: 960px; line-height: 50px; border-bottom: 1px solid #212121; font-family: 'roboto_light'}
.firsatlar-baslik-wrapper span{font-size: 23px; color: #989797; float: left;}
.firsatlar-baslik-wrapper a{font-size: 12px; color: #ffffff; float: right;}
.firsatlar-baslik-wrapper a:hover{ text-decoration:underline;}

.firsatlar_carousel {float: left; width: 980px;}
.firsatlar-ic-wrapper {padding: 0px; width: 926px; float: left; margin-top: 30px;}
.firsatlar-ic-wrapper ul {list-style: none; display: block; float: left; margin:0 0 0 60px;padding:0; z-index: 10;}
.firsatlar-ic-wrapper li {width: 220px; height: 250px; padding: 0; margin: 0px; display: block; float: left; margin-right: 32px; margin-left: 32px;}
.firsatlar-ic-wrapper li img {float: left; border: 5px solid #3f3f3f; margin-bottom: 20px;}
.firsatlar-ic-wrapper li img:hover {border: 5px solid #ffffff;}
.firsatlar-ic-icerik span {font-size: 18px; color:#ffffff;}
.firsatlar-ic-icerik p {color:#ffffff; font-size: 13px; }
.firsatlar-ic-icerik {float: left; font-size: 12px; font-family: 'roboto_light'}
a.firsatlar-karusel-link:link {color: #ffffff;}
a.firsatlar-karusel-link:visited { color: #ffffff;}
a.firsatlar-karusel-link:hover {color: #000000;}

.firsatlar-onceki-sonraki-wrapper {width: 100%; position: relative; float: left; z-index: 0; margin-top: -200px;}
.firsatlar-onceki-sonraki {width: 980px; line-height: 26px; z-index: 0; margin: auto;}
.firsatlar-slider-sol {float: left; background-image: url(../images/firsatlar-sol-ok.png); width: 45px; height: 45px; margin-right: 8px;}
.firsatlar-slider-sag {float: right; background-image: url(../images/firsatlar-sag-ok.png); width: 45px; height: 45px;}
.firsatlar-slider-sag:visited, .firsatlar-slider-sol:visited{}
.firsatlar-slider-sag:hover {background-image: url(../images/firsatlar-sag-ok2.png); } 
.firsatlar-slider-sol:hover{background-image: url(../images/firsatlar-sol-ok2.png); }
/*firsatlar-slider*/


/*firsatlar-slider*/
.ozellikler_carousel {float: left; width: 100%;}
.ozellikler-ic-wrapper {padding: 0px; width: 980px;  margin: auto; margin-top: 50px; padding-bottom: 50px; *padding-bottom: 0px;}
.ozellikler-ic-wrapper ul {list-style: none; display: block; float: left; margin:0 0 0 56px;padding:0; z-index: 10;}
.ozellikler-ic-wrapper li {width: 130px; height: 150px; padding: 0; margin: 0px; display: block; float: left; margin-right: 22px; margin-left: 22px; text-align: center; color:#7d7d7d;}
.ozellikler-ic-wrapper li img {margin-bottom: 10px;}
.ozellikler-ic-wrapper li a {font-size: 18px; color:#7d7d7d;}
.ozellikler-ic-wrapper li:hover {color:#000000; cursor:pointer;}

.ozellikler-onceki-sonraki-wrapper {width: 100%; position:absolute; float: left; z-index: 0; margin-top: 0px; *margin-top: -100px;}
.ozellikler-onceki-sonraki {width: 980px; line-height: 26px; z-index: 0; margin: auto;}
.ozellikler-slider-sol {float: left; background-image: url(../images/ozellikler-sol-ok.png); width: 25px; height: 25px; margin-right: 8px;}
.ozellikler-slider-sag {float: right; background-image: url(../images/ozellikler-sag-ok.png); width: 25px; height: 25px;}
.ozellikler-slider-sag:visited, .ozellikler-slider-sol:visited{}
.ozellikler-slider-sag:hover {background-image: url(../images/ozellikler-sag-ok2.png); } 
.ozellikler-slider-sol:hover{background-image: url(../images/ozellikler-sol-ok2.png); }
/*firsatlar-slider*/

.bulten-wrapper {float: left; width: 100%; margin-top: 50px;}
.bulten-danisma3 {float: left; width: 980px; height: 210px; background-color: #282828; font-family: 'roboto_light';}
.ebulten-baslik {color:#ffffff; font-size: 20px; padding-bottom: 10px;}
.bulten-danisma input[type=text],.bulten-danisma select {border: 0px; margin-top: 3px; padding: 6px; font-size: 13px; color: #9b9b9b; font-weight: normal; width: 180px;}
.bulten-danisma3 input[type=text],.bulten-danisma3 select {border: 0px; margin-top: 3px; padding: 6px; font-size: 13px; color: #9b9b9b; font-weight: normal; width: 180px;}
.sag-bolum {float: right; width: 670px;}
.ebulten {float: left; width: 400px; height: 100px; margin: 10px 0px 20px 20px}
.ebulten form{padding-top: 0px;margin:0;}
.kutular {float: left; width: 200px;}
.kutular3 {float: left; width: 400px;}
.submitt input[type=button] {background-color: #262626; color: #ffffff; border: 1px solid #dedede;  padding: 6px; *padding-right: 0px; *padding-left: 0px;}
.submitt {float: left; width: 70px; margin-top:100px; }
.submitt3 input[type=button] {background-color: #262626; color: #ffffff; border: 1px solid #dedede;  padding: 6px; *padding-right: 0px; *padding-left: 0px;}
.submitt3 {float: right; width: 70px; margin-top: -35px; margin-right: 0px;}
.abonelik-sartlar {clear: both; width: 280px; padding-top: 8px; *padding-top: 0px; font-size: 13px; color: #ededed; margin: 0px;}
.abonelik-sartlar3 {clear: both; width: 400px; padding-top: 8px; *padding-top: 0px; font-size: 13px; color: #ededed; margin: 0px;}
.ebulten-ara-cizgi {margin-left: 10px;  margin-right: 10px;  float: left; width: 6px; height: 128px; margin-top: 30px; background-image: url('../images/ebulten-ara-cizgi.png');background-position: right bottom; background-repeat: no-repeat;}
.ebulten-ara-cizgi3 {margin-left: 10px;  margin-right: 10px;  float: left; width: 6px; height: 128px; margin-top: 40px; background-image: url('../images/ebulten-ara-cizgi.png'); background-position: right bottom; background-repeat: no-repeat;}
.degerlendirme-anket-icon {float: left; width: 68px; height: 110px; margin-top: 50px; margin-left: 0px;  line-height: 148px; padding-top: 10px; color: #4c4c4c;}
.degerlendirme-anket-title {float: left; width: 168px; height: 110px; margin-top: 50px; margin-left: 0px;  padding-top: 44px; color: #4c4c4c;}
.degerlendirme-anket-title a{font-size: 20px; color: #a6a6a6;}
.degerlendirme-anket-title a:visited{color: #a6a6a6;}
.degerlendirme-anket-icon3 {float: left; width: 68px; height: 110px; margin-top: 68px; margin-left: 10px;  line-height: 148px; padding-top: 10px; color: #4c4c4c;}
.degerlendirme-anket-title3 {float: left; width: 188px; height: 110px; margin-top: 38px; margin-left: 10px;  padding-top: 44px; color: #4c4c4c;}
.degerlendirme-anket-title3 a{font-size: 20px; color: #a6a6a6;}
.degerlendirme-anket-title3 a:visited{color: #a6a6a6;}
.ulasim-title {color: #ffffff; width: 140px; padding-left: 64px; font-size: 22px; height: 60px;  margin-top: 30px; margin-left: 10px; float: left; background-image: url(../images/ulasim-icon.png);background-repeat:no-repeat;}
.danisma-title {float: left; width: 140px; padding-left: 64px; height: 60px; margin-left: 10px;  margin-top: 24px; color: #a6a6a6; font-size: 28px; background-image: url(../images/danisma-icon.png);background-repeat:no-repeat;}
.danisma-title span {color: #ffffff; font-size: 21px; letter-spacing: 0px;}
.ebulten-ara-cizgi2 { margin-right: 10px;  float: left; width: 210px; height: 6px; margin-top: 8px; background-image: url(../images/ebulten-ara-cizgi2.png);}
.alt-bar-wrapper {width: 100%; float: left; padding: 10px 0px 10px 0px; text-align: center; margin-top: 20px; font-size: 14px; color: #565656;}
.alt-bar-wrapper a{color: #565656; padding: 0px 10px 0px 10px;}
.alt-bar-wrapper a:hover{color: #000000;}
.alt-bar-wrapper p {font-size: 12px;}
.alt-bar-wrapper span {color: #ff6100;}

.baslik-wrapper {float: left; width: 100%; padding: 10px 0px 10px 0px; color: #000000; font-family: 'roboto_light'; font-size: 30px; border-top: 1px solid #f0f0f0;border-bottom: 1px solid #f0f0f0;background-color:#fff;}
.baslik-wrapper span{font-size: 12px; color: #c2c2c2; }
.baslik-wrapper a{font-size: 12px; color: #c2c2c2;}
.baslik-wrapper a:hover{color: #000000;}

.ic-sayfa-ust-foto {width: 100%; height: auto;}
.ic-sayfa-ust-foto img{width: 100%; height: auto;}
.ic-sayfa-icerik-wrapper {width: 100%; float: left; margin: 20px 0px 20px 0px; color: #646464; font-size: 14px; line-height: 18px;}
.ic-sayfa-icerik {float: left; width: 740px; padding-right: 30px; border-right: 1px solid #e8e8e8;}
.ic-sayfa-sag-wrapper {float: right; width: 208px; }
.sag-menu {width: 188px; text-align: left; float:left; background-color: #1280c2; padding: 10px 10px 10px 10px;}
.sag-menu a{display: block; padding: 10px 0px 10px 10px; color: #ffffff; font-size:14px; border-bottom: 1px dotted #81bbde; background-image: url(../images/ic-sag-menu-ok.png); background-position: left center; background-repeat:no-repeat;}
.sag-menu a:hover{color: #073551;}

.ic-rezervasyon {float: left; margin-top: 20px; background-color: #1280c2; width: 100%;}
.ic-rezervasyon a{display: block; padding: 10px 37px 10px 10px; color: #ffffff; font-size:14px; background-image: url(../images/ic-rezervasyon-ok.png); background-position: right center; background-repeat:no-repeat;}
.ic-rezervasyon a:hover{color: #073551;}

.ic-paylasim {float: left; margin-top: 20px; width: 100%; text-align: center; height: 20px;}
.ic-ozellikler { display: none; float: left; width: 100%; }
a.ozellik-baslik{color: #1280c2; font-size: 18px;background: url(/images/arti.png) no-repeat left center;padding-left: 20px;}
a.ozellik-baslik:hover {color: #000000;}

.clock {margin-bottom: -2px;}

.tablo td {padding: 5px; border-collapse:collapse; border-bottom: 1px dotted #646464;padding:5px 30px;text-align:center;}
.tablo1 td {padding: 5px; border-collapse:collapse; border-bottom: 1px dotted #646464;padding:5px 30px;text-align:left;}
.tab tr:nth-child(even) {background: none}
.tab tr:nth-child(odd) {background: #FFF}

a.sayfa-ic-link {color: #aeaeae; text-decoration: none;}
a.sayfa-ic-link:hover {color: #000000;}

.tuketiciAnketi1 input,.tuketiciAnketi1 select,.tuketiciAnketi1 textarea,.tuketiciAnketi2 input,.tuketiciAnketi2 textarea {border: 1px solid #d2d7e0;padding:8px;font-family: 'roboto_regular';font-size:11pt}
.tuketiciAnketi1 select{margin-left:0px;}
.tuketiciAnketi2 td{padding:4px 4px 4px 0px;font-size:14px;line-height: 18px!important;}
.tuketiciAnketi2 input{	margin:0;}

.tuketiciAnketi_baslik{height:35px;font-size:18px;}

.acilirMenu{width:100%}
.acilirMenu th{color: #1280c2; font-size: 18px;background:url(/images/arti.png) no-repeat left center; line-height:15px;padding-left:20px;text-align:left;cursor:pointer;font-weight:100}
.acilirMenu td{display:none}


.icerik_link {color: #1280c2; font-size: 18px}
.wyndhamKurumsal{color:#007dc3;font-weight:700}

.lang {float:right; line-height: 5px;}
.lang a{font-size: 14px; color: #9b9b9b;}
.lang a:hover{color:#f58120;}
.lang i{font-size: 10px;}

.yildizlar{width:90px}

.header {float:left; text-align: right; line-height: 22px; color: #9b9b9b;margin-left: 80px;}
.header a{font-size: 14px; color: #9b9b9b;}
.header a:hover{color:#f58120;}


/* özdilek kuruluşları menü */
.kurulus-wrapper {}
.kurulus-wrapper ul{padding: 0;margin: 0; font-size: 12px;}
.kurulus-wrapper ul li{display: inline; white-space:nowrap; text-align: center; }
.kurulus-wrapper ul li a{font-size: 14px; padding: 3px 13px 3px 9px;margin-left: 17px;text-decoration: none;}

.kuruluslar a{background: url('/images/oz-kuruluslar-ust-arka.png') no-repeat left bottom; color: #ffffff; padding-bottom: 8px; *padding-bottom: 18px; font-size: 16px; line-height: 14px; margin-left: 10px;}
.kuruluslar a:visited{background: url('/images/oz-kuruluslar-ust-arka.png') no-repeat left bottom; color: #ffffff;  padding-bottom: 8px; padding-left: 10px; }
.kuruluslar a:hover, .kuruluslar  a.selected{background: url('/images/oz-kuruluslar-ust-arka2.png') no-repeat left bottom; padding-bottom: 8px; color : #000000;}


.dropmenudiv{position:absolute; padding: 8px; top: 0; border-bottom-width: 0; font-size: 14px;line-height:20px;z-index:100;width: auto;visibility: hidden; background: url('/images/kurulus-menu-arka.png'); 
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; behavior: url(PIE.htc);
}
.dropmenudiv a{width: auto;display: block;text-indent: 3px;border-bottom: 1px solid #007dc3; padding: 2px 8px;text-decoration: none;color: #ffffff; background: url('/images/oz-kuruluslar-nokta.png') no-repeat left 50%;
}
.dropmenudiv a:hover{color: #000000;}

/* özdilek kuruluşları menü */
